(function(jQuery, Drupal, window, document, undefined) {
    jQuery(document).ready(function() {

        // alert('loaded');
        var mymap = L.map('mapbox').setView([51.505, -0.09], 13);
        
    });



})(jQuery, Drupal, this, this.document);
